.main_content_zone {
  background: rgb(241,242,233);
  background: rgba(255,255,255,.9);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  margin-left: 0px;
}

#tabs h1 {
  color: #292a29;
  position: relative;
}

.text_zone,
.main_section_header,
#main_section_pad
{
  margin:20px;
  text-align:left;
  color:#292a29;
}
#main_section_pad
{
  margin:20px auto;
}

.wide_zone {
  /*width:96%;*/
  padding-top:10px;
  margin-bottom:20px;
  text-align:left;
  /*margin-left: 19px;*/
  color:#292a29;

}

.content_div>a,
.wide_zone>a {
  color: #394713;
}

.content_div {
  padding:0 20px 4px 20px;
}

.history {
	float:right;
}